Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 16:05:28 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, I’d like to return 2 items from the last two orders: cradle togs textured receiving swaddle aed 57 and Tommee Tippee ultra light soother - set of 2. 

Also my previous refunds never were picked up although I requested a refund online and then called to the contact centre. 

Please resolve it ASAP, I can’t store boxes at home anymore.

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2225990